{% extends "base.html.twig" %}

{% block title  %}
Add Commentary
{% endblock title   %}

{% block body %}
<div class="col-4">
    <h1>Add Commentary</h1>

    {{form_start(form)}}
    {{form_widget(form)}}
    <button type="submit" class="btn btn-outline-info">Add</button>
    {{form_end(form)}}
</div>

{% endblock body %}